<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>无法移动到应用程序文件夹</string>
	<key>Do Not Move</key>
	<string>不要移动</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>如果你愿意，我可以把自己移动到应用程序文件夹。</string>
	<key>Move to Applications Folder</key>
	<string>移动到应用程序文件夹</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>要在你的主文件夹中移动到应用程序文件夹吗？</string>
	<key>Move to Applications folder?</key>
	<string>要移动到应用程序文件夹吗？</string>
	<key>Note that this will require an administrator password.</key>
	<string>请注意，这将需要管理员密码。</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>这将保持您的下载文件夹整洁。</string>
</dict>
</plist>
